<!DOCTYPE html>
<html lang="fr">
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8">
  <title>Séminaires de mécanique d'Orsay</title>
  <meta name="viewport" content="width=device-width,initial-scale=1"/>
  <link rel="stylesheet" href="/modeles/style3.css">
  <link rel="stylesheet" href="/modeles/impression.css" media="print">
</head>
<body>
<IMG ALT="Logos LIMSI & FAST" src="/modeles/SemMeca-s.png"><P>
<div id="contenu">
<h1>Espace gestion des séminaires - Nouvelle version</h1>

<p>Cet espace est réservé aux organisateurs et organisatrices (protection par adresse IP)</p>

<h2>1 - Ajout d'un séminaire</h2>
<p>
Lors des échanges, le choix de la date se fait sur GRR :
<ul>
	<li><a href="/planning">planning</a>
</ul>
<h2>2 - Mise à jour des affiches et du texte du mail</h2>
<ul>
<li><a href="main.php">Scripts</a></li>
</ul>
<h2>3 - Liste de diffusion</h3>
<ul>
<li>Gestion de la liste : <a href="https://listes.universite-paris-saclay.fr/lisn/info/semmeca">https://listes.universite-paris-saclay.fr/lisn/info/semmeca</a></li>
</ul>
</body>

</html>
